{
  virtualisation.oci-containers = {
    backend = "podman";
    containers.avahi = {
      environment = {
        TZ = "America/Denver";
        SERVER_DOMAIN_NAME = "sancaktar.net";
        SERVER_BROWSER_DOMAINS = ".local";
        SERVER_USE_IPV4 = "yes";
        SERVER_USE_IPV6 = "no";
        SERVER_ALLOW_INTERFACES = "eth0, eth1";
        REFLECTOR_ENABLE_REFLECTOR = "yes";
        PUBLISH_PUBLISH_ADDRESSES = "yes";
        PUBLISH_PUBLISH_HINFO = "yes";
      };
      image =
        "flungo/avahi@sha256:803451d0200610298d30d3151240f47c5de4d6558f6a3a36340692048cdf28e0";
      extraOptions =
        [ "--network=podman" "--ip=10.10.8.72" "--cap-add=NET_RAW" "--privileged=true" ];
    };
  };
}
