#!/run/current-system/sw/bin/bash
PATH="$PATH:/run/current-system/sw/bin"
PODMAN=$(which podman)
if $PODMAN network ls | grep -q 'iotnet'; then
    sleep 10
    echo "iotnet Exists"
    while ! $PODMAN ps | grep -q 'avahi'; do
        echo "Avahi Not Ready Yet..."
        sleep 5
    done
    echo "Connecting avahi to iotnet"
    if ! $PODMAN inspect avahi |grep -q 'iotnet'; then
        $PODMAN network connect iotnet avahi
    fi
    
    while ! $PODMAN ps | grep -q 'homeassistant'; do
        echo "Homeassistant Not Ready Yet..."
        sleep 5
    done
    echo "Connecting homeassistant to iotnet"
    if ! $PODMAN inspect homeassistant |grep -q 'iotnet'; then
        $PODMAN network connect iotnet homeassistant
    fi
fi
